
import glitch, glitch.glut
from glitch.limbo.fog import Fog
from glitch.limbo.objects import make_lit_test_scene

camera = glitch.glut.GLUTCamera(eye=[0, 2, 3], children=[
        Fog(children=[make_lit_test_scene()])])
camera.run()

